<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1><b>¿quienes somos?</b></h1>
    <hr>
        <br>
        <p align="center"><a href=http://localhost/analisis2da/menu.html>Regresar</a></p>
        <br>
        <hr>
    <h2>somos una pagina social</h2>
    <alt>el proposito de esta pagina es informar y comunicar a estudiantes</alt><br>
    <img src="img/estudiantes.jpg" width="50%" height="50%"><br>
    <h3>como proposito tenemos informar sobre nosotros,noticias y la realizacion de un<a href="http://localhost/analisis2da/calendario.html"> calendario</a><br><br></h3><br>
    <alt>nuestra mision:<br><alt> es brindar informacion actualizada de noticias farandula y demas en el area local</alt><br>
    </alt><br>
    <img src="img/informacion.jpg" width="50%" height="50%"><br>
</body>
</html>